.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.576000px;}
.ls2{letter-spacing:-1.656000px;}
.ls3{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._25{margin-left:-1160.460000px;}
._20{margin-left:-1146.912000px;}
._1f{margin-left:-1128.336000px;}
._9{margin-left:-1126.416000px;}
._24{margin-left:-1118.508000px;}
._17{margin-left:-1116.872000px;}
._14{margin-left:-1110.792000px;}
._a{margin-left:-1102.924000px;}
._22{margin-left:-1051.020000px;}
._8{margin-left:-1008.560000px;}
._2a{margin-left:-974.196000px;}
._28{margin-left:-970.100000px;}
._16{margin-left:-936.684000px;}
._1c{margin-left:-643.700000px;}
._19{margin-left:-641.360000px;}
._1d{margin-left:-636.696000px;}
._1a{margin-left:-606.708000px;}
._b{margin-left:-600.928000px;}
._e{margin-left:-582.240000px;}
._f{margin-left:-574.372000px;}
._27{margin-left:-572.904000px;}
._26{margin-left:-545.004000px;}
._13{margin-left:-534.336000px;}
._11{margin-left:-498.312000px;}
._15{margin-left:-469.296000px;}
._d{margin-left:-431.892000px;}
._10{margin-left:-394.200000px;}
._c{margin-left:-342.324000px;}
._29{margin-left:-273.708000px;}
._12{margin-left:-19.404000px;}
._5{margin-left:-4.652000px;}
._4{margin-left:-2.788000px;}
._1{margin-left:-1.104000px;}
._0{width:1.196000px;}
._2{width:2.852000px;}
._3{width:85.424000px;}
._23{width:151.846800px;}
._7{width:264.594800px;}
._1b{width:309.606800px;}
._1e{width:358.890800px;}
._18{width:415.878800px;}
._21{width:424.086800px;}
._6{width:467.474800px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(11,65,113);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:53.636000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:92.000000px;}
.y0{bottom:0.000000px;}
.y39{bottom:44.348715px;}
.y38{bottom:55.283356px;}
.y37{bottom:66.217996px;}
.y36{bottom:104.269608px;}
.y35{bottom:118.328431px;}
.y34{bottom:132.387255px;}
.y33{bottom:146.446078px;}
.y32{bottom:200.854819px;}
.y31{bottom:213.976388px;}
.y30{bottom:240.219525px;}
.y2f{bottom:253.341093px;}
.y2e{bottom:292.705799px;}
.y2d{bottom:307.545669px;}
.y2c{bottom:330.586518px;}
.y2b{bottom:345.426388px;}
.y2a{bottom:368.467237px;}
.y29{bottom:383.307107px;}
.y28{bottom:406.347956px;}
.y27{bottom:421.187825px;}
.y26{bottom:452.351551px;}
.y25{bottom:467.191420px;}
.y24{bottom:490.232270px;}
.y23{bottom:505.072139px;}
.y22{bottom:528.112989px;}
.y21{bottom:542.952858px;}
.y20{bottom:565.993708px;}
.y1f{bottom:580.833577px;}
.y1e{bottom:595.673446px;}
.y1d{bottom:610.513316px;}
.y1c{bottom:633.554165px;}
.y1b{bottom:648.394035px;}
.y1a{bottom:671.434884px;}
.y19{bottom:686.274754px;}
.y18{bottom:701.114623px;}
.y17{bottom:724.155473px;}
.y16{bottom:738.995342px;}
.y15{bottom:753.835211px;}
.y14{bottom:768.675080px;}
.y13{bottom:783.514950px;}
.y12{bottom:798.354819px;}
.y11{bottom:813.194688px;}
.y10{bottom:828.034558px;}
.yf{bottom:842.874427px;}
.ye{bottom:857.714296px;}
.yd{bottom:872.554165px;}
.yc{bottom:887.394035px;}
.yb{bottom:902.233904px;}
.ya{bottom:925.274754px;}
.y9{bottom:940.114623px;}
.y8{bottom:954.954492px;}
.y7{bottom:969.794361px;}
.y6{bottom:984.634231px;}
.y5{bottom:1007.675080px;}
.y4{bottom:1048.113568px;}
.y3{bottom:1122.895262px;}
.y1{bottom:1166.633824px;}
.y2{bottom:1178.597883px;}
.ha{height:17.280000px;}
.h8{height:19.768000px;}
.h9{height:20.272000px;}
.h7{height:22.428000px;}
.h6{height:28.836000px;}
.h5{height:31.548000px;}
.h2{height:38.832464px;}
.h4{height:43.440000px;}
.h3{height:52.128000px;}
.h1{height:66.608000px;}
.h0{height:1237.176471px;}
.w1{width:903.669935px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:147.972710px;}
.x9{left:149.534802px;}
.xa{left:153.084967px;}
.x5{left:155.783168px;}
.x7{left:162.812580px;}
.x8{left:169.841992px;}
.x1{left:192.137255px;}
.x2{left:314.618507px;}
.x3{left:331.856967px;}
.x6{left:409.069588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.198762pt;}
.ls2{letter-spacing:-1.413490pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._25{margin-left:-990.518159pt;}
._20{margin-left:-978.954176pt;}
._1f{margin-left:-963.098510pt;}
._9{margin-left:-961.459682pt;}
._24{margin-left:-954.709757pt;}
._17{margin-left:-953.313339pt;}
._14{margin-left:-948.123715pt;}
._a{margin-left:-941.407933pt;}
._22{margin-left:-897.104937pt;}
._8{margin-left:-860.862929pt;}
._2a{margin-left:-831.531314pt;}
._28{margin-left:-828.035146pt;}
._16{margin-left:-799.512703pt;}
._1c{margin-left:-549.434310pt;}
._19{margin-left:-547.436987pt;}
._1d{margin-left:-543.456000pt;}
._1a{margin-left:-517.859548pt;}
._b{margin-left:-512.925992pt;}
._e{margin-left:-496.974728pt;}
._f{margin-left:-490.258946pt;}
._27{margin-left:-489.005925pt;}
._26{margin-left:-465.191699pt;}
._13{margin-left:-456.085958pt;}
._11{margin-left:-425.337439pt;}
._15{margin-left:-400.570644pt;}
._d{margin-left:-368.644218pt;}
._10{margin-left:-336.471967pt;}
._c{margin-left:-292.192870pt;}
._29{margin-left:-233.625238pt;}
._12{margin-left:-16.562410pt;}
._5{margin-left:-3.970745pt;}
._4{margin-left:-2.379715pt;}
._1{margin-left:-0.942326pt;}
._0{width:1.020854pt;}
._2{width:2.434343pt;}
._3{width:72.914209pt;}
._23{width:129.609821pt;}
._7{width:225.846608pt;}
._1b{width:264.266892pt;}
._1e{width:306.333570pt;}
._18{width:354.976047pt;}
._21{width:361.982038pt;}
._6{width:399.016147pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs1{font-size:45.781356pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:58.041841pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:78.527197pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:37.854133pt;}
.y38{bottom:47.187467pt;}
.y37{bottom:56.520800pt;}
.y36{bottom:89.000000pt;}
.y35{bottom:101.000000pt;}
.y34{bottom:113.000000pt;}
.y33{bottom:125.000000pt;}
.y32{bottom:171.440933pt;}
.y31{bottom:182.640933pt;}
.y30{bottom:205.040933pt;}
.y2f{bottom:216.240933pt;}
.y2e{bottom:249.840933pt;}
.y2d{bottom:262.507600pt;}
.y2c{bottom:282.174267pt;}
.y2b{bottom:294.840933pt;}
.y2a{bottom:314.507600pt;}
.y29{bottom:327.174267pt;}
.y28{bottom:346.840933pt;}
.y27{bottom:359.507600pt;}
.y26{bottom:386.107600pt;}
.y25{bottom:398.774267pt;}
.y24{bottom:418.440933pt;}
.y23{bottom:431.107600pt;}
.y22{bottom:450.774267pt;}
.y21{bottom:463.440933pt;}
.y20{bottom:483.107600pt;}
.y1f{bottom:495.774267pt;}
.y1e{bottom:508.440933pt;}
.y1d{bottom:521.107600pt;}
.y1c{bottom:540.774267pt;}
.y1b{bottom:553.440933pt;}
.y1a{bottom:573.107600pt;}
.y19{bottom:585.774267pt;}
.y18{bottom:598.440933pt;}
.y17{bottom:618.107600pt;}
.y16{bottom:630.774267pt;}
.y15{bottom:643.440933pt;}
.y14{bottom:656.107600pt;}
.y13{bottom:668.774267pt;}
.y12{bottom:681.440933pt;}
.y11{bottom:694.107600pt;}
.y10{bottom:706.774267pt;}
.yf{bottom:719.440933pt;}
.ye{bottom:732.107600pt;}
.yd{bottom:744.774267pt;}
.yc{bottom:757.440933pt;}
.yb{bottom:770.107600pt;}
.ya{bottom:789.774267pt;}
.y9{bottom:802.440933pt;}
.y8{bottom:815.107600pt;}
.y7{bottom:827.774267pt;}
.y6{bottom:840.440933pt;}
.y5{bottom:860.107600pt;}
.y4{bottom:894.624133pt;}
.y3{bottom:958.454533pt;}
.y1{bottom:995.787867pt;}
.y2{bottom:1005.999867pt;}
.ha{height:14.749456pt;}
.h8{height:16.873105pt;}
.h9{height:17.303297pt;}
.h7{height:19.143565pt;}
.h6{height:24.613155pt;}
.h5{height:26.928000pt;}
.h2{height:33.145701pt;}
.h4{height:37.078494pt;}
.h3{height:44.494192pt;}
.h1{height:56.853690pt;}
.h0{height:1056.000000pt;}
.w1{width:771.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:126.303067pt;}
.x9{left:127.636400pt;}
.xa{left:130.666667pt;}
.x5{left:132.969733pt;}
.x7{left:138.969733pt;}
.x8{left:144.969733pt;}
.x1{left:164.000000pt;}
.x2{left:268.544667pt;}
.x3{left:283.258667pt;}
.x6{left:349.164000pt;}
}
